
Grupo 1 II-2018 - Bug #536

Definir Diagramas de casos de uso

10/18/2018 07:23 PM - Leonel Alarcón

Status: New Start date: 07/03/2019

Priority: Normal Due date: 07/04/2019

Assignee: Jose Vasquez % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 0.00 hour

Description

Investigación y análisis sobre el funcionamiento de las herramientas que nos ayudarán a llevar acabo el proyecto.

History

#1 - 11/14/2018 08:52 PM - Gonzalo Vega

- Due date changed from 09/20/2018 to 09/27/2018

#2 - 07/16/2019 12:15 PM - Gonzalo Vega

- Subject changed from Investigación y análisis sobre la herramienta Raspberry to Definir Diagramas de casos de uso

- Due date changed from 09/27/2018 to 07/04/2019

- Start date changed from 09/14/2018 to 07/03/2019
